SSiO - Feature #242
Backlog # 120 (In Progress): Hololens GPS

Send Hololens to Sokigo for GPS testing
02/20/2019 03:13 PM - Leif Haggmark

Status: Closed Start date: 02/20/2019
Priority: Normal Due date: 03/13/2019
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/20/2019 03:16 PM - Leif Haggmark
- Sprint changed from Sprint 9 to Sprint 10

#2 - 03/11/2019 12:51 PM - Leif Haggmark

- Status changed from New to In Progress

#3 - 03/12/2019 12:34 PM - Leif Haggmark

- Status changed from In Progress to Closed
